{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <!-- <link rel="stylesheet" href="css/style_lend.css"> -->
    <title>BORROW BOOK LAND</title>
</head>
<style>
    * {
        padding: 0;
        margin: 0;
        box-sizing: border-box;
    }

    .container {
        width: 100%;
        min-height: 100vh;
        background-image: url("{% static 'assest/girl_with_book.jpg' %}");
        background-repeat: no-repeat;
        background-size: 100% 100%;
    }

    .container .row1 {
        display: flex;
        width: 100%;
        background: rgba(5, 0, 0, 0.4);
    }

    .container .row1 .col1 .logo {
        margin-top: 15px;
        margin-left: 20px;
    }

    .container .row1 .col1 {
        width: 40%;
        display: flex;
    }

    .container .row1 .col1 h1 {
        text-transform: uppercase;
        color: #226699;
        margin-top: 27px;
        margin-left: 20px;
        font-family: cursive;
    }

    .container .row1 .col2 {
        width: 60%;
        margin-top: 40px;
    }

    .container .row1 .col2 ul {
        display: flex;
        list-style: none;
        justify-content: space-evenly;
    }

    .container .row1 .col2 ul li a {
        color: white;
        text-decoration: none;
        text-transform: uppercase;
        font-size: large;
        font-family: Helvetica;
    }

    .container .row2 {
        width: 100%;
        margin-top: 50px;
        display: flex;
    }

    .container .row2 h1 span {
        font-family: cursive;
        margin-left: 7px;
    }

    .container .row2 .col2 {
        width: 50%;
        background-color: rgba(34, 102, 153, 0.5);
        padding: 50px;
        margin: auto;
        margin-top: 15px;
        border-radius: 5px;
    }

    .container .row2 .col2 p {
        color: white;
        font-family: Helvetica;
        font-size: 20px;
    }

    .container .row2 .col2 form h1 {
        color: white;
        font-family: Helvetica;
        text-align: center;
    }

    .container .row2 .col2 form p {
        margin: 10px;
    }

    .container .row2 .col2 form input[type="text"],
    input[type="tel"],
    input[type="email"],
    input[type="file"],
    select {
        padding: 10px;
        margin-left: 8px;
        width: 100%;
        border-radius: 5px;
        border-style: none;
    }

    .container .row2 .col2 form input[type="submit"] {
        padding: 15px 20px 15px 20px;
        border-radius: 5px;
        border-style: none;
        margin-top: 35px;
        margin-left: 230px;
        color: white;
        font-size: 15px;
        font-weight: bold;
        background-color: #226699;
    }

    .container .footer {
        width: 100%;
        background-color: rgba(34, 102, 153, 0.5);
        margin-top: 134px;
        display: flex;

    }

    .container .footer .col1f {
        width: 40%;
        padding: 10px;
        margin-left: 30px;
    }

    .container .footer .col1f ul {
        list-style: none;
        padding: 5px;
    }

    .container .footer .col1f ul hr {
        width: 17%;
    }

    .container .footer .col1f ul li a {
        color: white;
        font-family: Helvetica;
        font-size: 20px;
        text-decoration: none;
        text-transform: uppercase;
    }

    .container .footer .col2f {
        width: 70%;
        padding: 20px;
        display: flex;
    }

    .container .footer .col2f .sec h1 {
        font-family: Helvetica;
        font-size: 25px;
        color: white;
    }

    .container .footer .col2f .sec h4 {
        font-family: Helvetica;
        color: white;
    }

    .container .footer .col2f .icons {
        padding: 20px;
        margin-left: 170px;
    }

    .container .footer .col2f .icons i {
        color: white;
        font-size: 30px;
        margin-left: 20px;
    }
</style>

<body>
    <div class="container">
        <div class="row1">
            <div class="col1">
                <div class="logo">
                    <img src="{% static 'assest/bbl_logo.png' %}" alt="logo" width="100px" height="80px">
                </div>
                <h1>borrow book land</h1>
            </div>
            <div class="col2">
                <ul>
                    <li><a href="./index.html">home</a></li>
                    <li><a href="./sellBooks.html">sell books</a></li>
                    <li><a href="./lendBooks.html">lend books</a></li>
                    <li><a href="./borrowBooks.html">borrow books</a></li>
                    <li><a href="./aboutUs.html">about us</a></li>
                    <li><a href="./contactUs.html">contact us</a></li>
                </ul>
            </div>
        </div>
        <div class="row2">
            <div class="col2">
                <form action="{% url 'booklended' %}" method="POST" enctype="multipart/form-data">
                    {% csrf_token %}
                    <h1>LEND BOOK FORM</h1>
                    <p>Name</p>
                    <input type="text" name="name" id="name" placeholder="Your Name" required>
                    <p>Email</p>
                    <input type="email" name="email" id="email" placeholder="Your Email" required>
                    <p></p>
                    <p>Contact</p>
                    <input type="tel" name="contact" id="contact" placeholder="Phone" required>
                    <p>Name of Book</p>
                    <input type="text" name="name_of_book" id="name_of_book" placeholder="Book Name" required>
                    <p>Author of Book</p>
                    <input type="text" name="author_of_book" id="author_of_book" placeholder="Author Name" required>
                    <p>Genre</p>
                    <select name="genre" id="genre" required>
                        <option value=""><b>Fill Category</b></option>
                        <option value="val1">Novel</option>
                        <option value="val2">Fiction</option>
                        <option value="val3">Biography</option>
                        <option value="val4">Course Book</option>
                    </select>
                    <p>Upload Image <small>(Upload front page of the book)</small></p>
                    <input type="file" name="upload_book" id="book_front" required>
                    <p>Address</p>
                    <input type="text" name="location" id="adress" placeholder="Your Address" required>
                    <input type="submit" onclick="submitted()" value="LEND BOOK">
                </form>

            </div>
        </div>
        <div class="footer">
            <div class="col1f">
                <ul>
                    <li><a href="#">About Us</a></li>
                    <br>
                    <li><a href="#">Contact Us</a></li>
                    <br>
                    <li><a href="#">Privacy</a></li>
                </ul>
            </div>
            <div class="col2f">
                <div class="sec">
                    <h1>Borrow Book Land &reg;</h1>
                    <br><br>
                    <h4> &copy; borrow book land Inc. All rights reserved</h4>
                </div>
                <div class="icons">
                    <i class="fa fa-google"></i>
                    <i class="fa fa-linkedin"></i>
                    <i class="fa fa-facebook-f"></i>
                    <i class="fa fa-instagram"></i>
                    <i class="fa fa-twitter"></i>
                </div>
            </div>
        </div>
    </div>
    <Script>
        function submitted() {
            alert("Form is submitted successfully. Thank you !")
        }
    </Script>
</body>

</html>